<?xml version="1.0" encoding="UTF-8"?>
<Window size="428,208" caption="0,0,0,-40">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;45,*,10'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Control padding="11,11,0,0" width="59" height="12" bkimage="ep/mainskin/MsgBox/title_xav.png"/>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout>
			<Control width="50" height="50" padding="31,31,0,0" bkimage="ep/mainskin/MsgBox/warning_icon.png"/>
			<VerticalLayout>
				<Control/>
				<Text name="count_down" textpadding="10,0,0,0" textcolor="0XFF5A5A5A" font="IDF_14"/>
				<Control/>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="51">
			<Button name="sys_shutdown" width="108" height="38" padding="174,6,0,0" normalimage="file='xav/xavskin/ShutdownDlg/now.png' src='0,0,108,38'" hotimage="file='xav/xavskin/ShutdownDlg/now.png' src='108,0,216,38'" pushedimage="file='xav/xavskin/ShutdownDlg/now.png' src='216,0,324,38'"/>
			<Button name="sys_cancel" width="108" height="38" padding="12,6,0,0" normalimage="file='xav/xavskin/ShutdownDlg/cancel.png' src='0,0,108,38'" hotimage="file='xav/xavskin/ShutdownDlg/cancel.png' src='108,0,216,38'" pushedimage="file='xav/xavskin/ShutdownDlg/cancel.png' src='216,0,324,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>